Bug 1454 - permissions incorrect
Summary: permissions incorrect
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp-manual (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-08 17:36 UTC by Cormack, Justin
Modified: 2017-04-24 21:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-21 23:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cormack, Justin 1999-03-08 17:36:32 UTC
The directory /usr/doc/gimp-manual-1.0.0/ is not set for
user executable permissions.

Comment 1 openshift-github-bot 2017-04-24 21:27:11 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/dd6bb1c5e3bdcb8710abcb22c81e036d0826dba7
Merge pull request #1464 from sg00dwin/tooltip-clipping-issue1454

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.